body {
  background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
  height: 100vh;
}

.quiz-wrapper {
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.quiz-confirm, .quiz-restart {
  padding: 15px 25px;
  border-radius: 15px;
  border: none;
  cursor: pointer;
  background-color: ghostwhite;
  color: #000;
}

.quiz-input {
  width: 50px;
  margin-right: 10px;
}
